### Property

# WebKit2 WebsiteDataManager:indexeddb-directory

deprecated: 2.40. since: 2.10

#### Declaration

    property indexeddb-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where IndexedDB databases will be stored.

Type: | `gchar*`
Available since: | 2.10
Deprecated since: | 2.40.
Use WebKitWebsiteDataManager:base-data-directory instead.

Getter method | `webkit_website_data_manager_get_indexeddb_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes